Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en OSSEC (CVE-2018-19666)
Gravedad:
HighHigh
Fecha publicación : 11/29/2018
Última modificación:
01/04/2019
Descripción:
El agente en OSSEC hasta la versión 3.1.0 en Windows permite a los usuarios locales obtener acceso al sistema NT AUTHORITY\SYSTEM a través de un salto de directorio aprovechando el acceso completo al servidor OSSEC asociado.